{% extends "layout.html" %}
{% block page %}
    <div class="container">
      {% for recipe in my_recipes %}
        <h1>{{ recipe.title }}</h1>
        <p>
          Thanks to the kind heart of <strong>
            {{ recipe.author }}
          </strong>
        </p>
        <br>
      {% endfor %}
    </div>
{% endblock page %}
